body {
	background-color:#FF9900;
	color:#000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:8pt;
	margin:0px;
	text-align:center;
}
a:link, a:visited {
	background-color:inherit;
	color:#000000;

}
a:active, a:hover {
	background-color:inherit;
	color:#009900;

}
div,span {
	background-color:inherit;
	color:#000000;
	font-family:Verdana,Helvetica,sans-serif;
}
img {
	border:0px;
}
form {
	display:inline;
}
td {
	background-color:inherit;
	color:inherit;
	font-size:8pt;
	vertical-align:top;
}
textarea {
	width:90%;
}
ul {
	margin:0px;
}

#nav-left,#nav-right,#bottom {
	float:left;
}

#nav-left {
	width:18%;
	margin-top:1px;
}
#nav-right {
	width:16%;
	margin-top:1px;
	padding-right:0px;
	padding-left:6px;

}
#content {
	float:right;
	background-color:inherit;
	color:inherit;
	text-align:center;
	width:65%;
}
#bottom {
	background-color:#444444;
	border:1px solid #C4C4C4;
	color:#BBBBBB;
	margin-top:20px;
	padding:4px 0px 4px 0px;
	width:100%;
}
#head {
	background-color:#bbbbbb;
	border:1px solid #C4C4C4;
	font-family:Arial, Helvetica, sans-serif;
	color:#F2F2F2;
	font-size:25pt;
	text-indent:80px;
	padding-top:30px;
	padding-bottom:30px;
	margin-bottom:20px;
	text-align:left;
	width:100%;
}
#debug {
	height:150px;
	margin-bottom:20px;
	overflow:auto;
	padding-left:4px;
	width:100%;
	text-align:left;
}
#errors {
	color:#CC0000;
}
#sql {
	color:#666666;
}
.h1 {
	color: inherit;
	font-size: 14pt;
	font-weight: bold;
	text-decoration: none;
}
.h2 {
	color: inherit;
	font-size: 16pt;
	font-weight: normal;
	text-decoration: none;
}
.h3 {
	color: inherit;
	font-size: 20pt;
	font-weight: normal;
	text-decoration: none;
}
.form {
	background-color:#B2B2B2;
	border:1px solid #666666;
	color:#222222;
	font-family:Verdana,Helvetica,sans-serif;
	font-size:8pt;
	margin:2px;
	padding-left:3px;
	}
.forum {
	color:inherit;
	margin:auto;
	
}
.headb {
	
	color:#FFFFFF;
	font-weight:bold;
	padding:4px;
	text-align:left;
	border:1px solid #929090;
	background-image:url(images/head.jpg);
}
.bottom {
	background-color:#E6E6E6;
	color:inherit;
	padding:4px 6px 4px 8px;
	text-align:left;
	border:1px solid #929090;
}
.newshead {
	background-image:url(images/head.jpg);
	background-color:#cccccc;
	color:#FFFFFF;
	font-size:10pt;
	font-weight:bold;
	padding:4px 6px 4px 8px;
	text-align:left;
	border:1px solid #929090;
}
.left,.center,.right {
	padding:1px;
}
.leftb,.centerb,.rightb {
	background-color:#FFFFFF;
	color:inherit;
	padding:4px 6px 4px 8px;
	border:1px solid #929090;
}
.leftc,.centerc,.rightc {
	background-color:#EEEEEE;
	color:inherit;
	padding:4px 6px 4px 8px;
	border:1px solid #929090;
}
.left,.leftb,.leftc {
	text-align:left;
}
.center,.centerb,.centerc {
	text-align:center;
}
.right,.rightb,.rightc {
	text-align:right;
}
.quote {
	background-color:#444444;
	border:1px solid #C4C4C4;
	color:inherit;
	padding:6px;
	text-align:left;
}
.navhead,.navhead2 {
	background-color:#cccccc;
	border:solid #C4C4C4;
	border-width:0px 0px 0px 0px;
	color:inherit;
	font-weight:bold;
	padding:4px;
	text-align:center;
}
.error_message_box {
	border: 2px solid #660000;
	background:#FFD3D3;
	font-weight: bold;
	padding: 10px 0;
	margin: 0 auto;
}
.navbodyb,.navbody2b {
	background-color:#aaaaaa;
	border:0px solid #C4C4C4;
	color:inherit;
	list-style:none;
	padding:4px 6px 4px 6px;
	text-align:left;
}
.navbodyb a:link, .navbodyb a:visited {
	text-align:center;
	margin-top:1px;
	color:#000000;
	display:block;
	background-color:#FFFFFF;
	text-decoration:none;
	height:15px;
	width:100%;
}
.navbodyb a:hover, .navbodyb a:active {
	background-color:#cccccc;
	text-decoration:none;
}
.calhead {
	background-color:#555555;
	color:inherit;
	padding:4px 2px 4px 2px;
	text-align:center;
}
.calday,.calevent,.caltoday, .calweek {
	padding:4px 2px 4px 2px;
	text-align:right;
}
.calday {
	background-color:#666666;
	color:inherit;
}
.calevent {
	background-color:#444444;
	color:inherit;
}
.caltoday {
	background-color:#3E3E3E;
	color:inherit;
}
.calweek {
	background-color:#333333;
	color:inherit;
}